From 888266aec848dd51e20ac5fa80a9c8e0d0a687f1 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Jun 07 2024 23:00:58 +0000
Subject: [PATCH 193/220] Fix cosmic-settings-daemon.spec


Signed-off-by: Ryan Brue <ryanbrue@hotmail.com>

---

diff --git a/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec b/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec
index 4bbcb87..adbdf7c 100644
--- a/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec
+++ b/rpms/cosmic-settings-daemon/cosmic-settings-daemon.spec
@@ -60,6 +60,7 @@ BuildRequires:  libudev-devel
 BuildRequires:  just
 
 Requires:       acpid
+Requires:       adw-gtk3-theme
 
 %global _description %{expand:
 %{summary}.}

